{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "创建用户时出现错误",
    "ERROR_UPDATING_USER": "更新用户时出错",
    "TITLE": "用户",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "获取用户时出错"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "找不到用户"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "名字",
        "LAST_NAME": "姓氏",
        "EMAIL": "电子邮件",
        "STATUS": "状态",
        "MODIFIED": "已修改",
        "ENABLED": "已启用",
        "DISABLED": "已禁用"
      },
      "ACTIONS": {
        "VIEW": "查看",
        "EDIT": "编辑"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "用户名",
      "TITLE": "常规",
      "YES": "是",
      "NO": "否",
      "DATA_USED": "使用的数据",
      "UNLIMITED": "无限制",
      "NOT_FOUND": "找不到具有所选 ID 的用户",
      "TOOLBAR": {
        "TITLE": "返回",
        "BACK_TOOLTIP": "单击以返回"
      },
      "ERRORS": {
        "FETCH_USER": "获取用户时遇到一个问题。再试一次。"
      },
      "GROUPS": {
        "TITLE": "组",
        "LOAD_MORE": "加载更多",
        "EMPTY": "不是任何组的成员",
        "ERRORS": {
          "FETCH_GROUPS": "获取用户的组成员身份时出错",
          "DELETE_GROUP": "尝试删除组成员身份时出错",
          "ADD_GROUP": "尝试添加新组成员身份时出错",
          "ALREADY_MEMBER_OF_GROUP": "用户已经是该组的成员"
        },
        "NOTIFY": {
          "ADD_GROUP": "用户已成功添加到组",
          "DELETE_GROUP": "用户已成功从组中移除"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "添加到组",
      "ACTIONS": {
        "CANCEL": "取消",
        "APPLY": "应用"
      },
      "SEARCH_INPUT_HINT": "搜索词的长度必须至少为3个字符"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "创建",
        "CANCEL": "取消",
        "UPDATE": "更新"
      },
      "ADD": {
        "TITLE": "创建用户",
        "NOTIFY": {
          "ADD": "用户已创建",
          "DELETE": "用户已删除",
          "DELETE_ERROR": "删除用户时出现错误",
          "SAME_USER_NAME": "已存在具有该用户名的用户",
          "SAME_EMAIL": "已存在具有该电子邮件地址的用户"
        },
        "USERNAME": {
          "LABEL": "用户名",
          "REQUIRED": "用户名字段是必需的",
          "SAME_NAME": "此用户名已被使用"
        },
        "FIRST_NAME": {
          "LABEL": "名字",
          "REQUIRED": "名字是必需的"
        },
        "LAST_NAME": {
          "LABEL": "姓氏",
          "REQUIRED": "姓是必需的"
        },
        "EMAIL": {
          "LABEL": "电子邮件",
          "EMAIL": "用户电子邮件应采用正确格式",
          "REQUIRED": "电子邮件是必需的"
        },
        "PASSWORD": {
          "LABEL": "密码",
          "REQUIRED": "密码是必需的",
          "MISMATCH": "密码不一样",
          "MINLENGTH": "密码太短，至少需要8个字符"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "验证密码",
          "REQUIRED": "需要验证密码",
          "MINLENGTH": "验证密码太短，至少需要8个字符",
          "MISMATCH": "密码不一样"
        },
        "LABEL": "创建用户",
        "ENABLED": {
          "LABEL": "已启用"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "安全控件",
    "GET_CONTROLS": {
      "ERROR": "无法加载安全控件"
    },
    "GET_MARKS": {
      "ERROR": "无法加载安全标记"
    },
    "GET_CLEARANCES": {
      "ERROR": "无法加载权限无间隙"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "安全标记已成功更新",
      "ERROR": "无法更新此用户的安全标记。请重试"
    },
    "ASSIGN": {
      "TITLE": "编辑安全控件",
      "HELP": {
        "TITLE": "权限帮助",
        "DESCRIPTION": "权限可以直接分配或从组继承。无法移除继承的权限。",
        "EXAMPLES": {
          "INHERITED": "从组继承",
          "ASSIGNED": "用户已选择",
          "AVAILABLE": "未选择"
        }
      },
      "CANCEL": "取消",
      "SAVE": "保存"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "全部",
        "ANY": "任何",
        "HIERARCHICAL": "分层的"
      },
      "NO_SECURITY_CONTROLS": "无安全控件",
      "NO_GROUPS_CREATED": "未配置安全控件",
      "NO_CONTROLS_APPLIED": "未应用安全控件"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "组",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "显示名称"
      },
      "ERRORS": {
        "FETCH_GROUPS": "获取组时出错",
        "GROUP_NOT_FOUND": "此组不存在或最近已被删除",
        "ERROR_PERFORMING_ACTION": "执行此操作时出错"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "未找到任何组"
      },
      "LOAD_MORE_SUB_GROUPS": "加载更多",
      "NO_SUB_GROUPS": "没有子组",
      "ACTIONS": {
        "OPEN": "打开上下文菜单",
        "DELETE": "删除组",
        "EDIT": "编辑组详细信息",
        "CREATE_GROUP": "创建组",
        "CREATE_SUBGROUP": "创建子组",
        "CREATE": "创建",
        "TOGGLE_GROUP": "切换组"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "组更新成功。",
      "TOOLBAR": {
        "TITLE": "组详情",
        "BACK_TOOLTIP": "单击以返回"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "常规",
        "EDIT_BUTTON": "编辑",
        "CANCEL_BUTTON": "取消",
        "SAVE_BUTTON": "保存",
        "NAME_FIELD": "名称",
        "DESCRIPTION_FIELD": "说明",
        "ERRORS": {
          "REQUIRED": "必须输入值",
          "EMPTY_GROUP_NAME": "名称不得只包含空格"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "请注意，不得删除现有说明"
        }
      },
      "USERS_PANEL": {
        "TITLE": "用户",
        "NO_USERS": "无用户",
        "SORT_ASC": "升序排列",
        "SORT_DESC": "降序排列"
      },
      "ERRORS": {
        "NO_GROUP": "无法找到指定 ID 的组。",
        "UPDATE_ERROR": "无法更新组。请重试。",
        "USERS_LOADING_ERROR": "无法加载此组的用户。"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "已成功删除组 '{{ displayName }}'。",
      "DELETE_ERROR": "删除组 '{{ displayName }}'时出错。",
      "DELETE_FROM_PARENT_SUCCESS": "已成功从 '{{ parent }}' 中移除了组 '{{ subgroup }}'。",
      "DELETE_FROM_PARENT_ERROR": "从 '{{ parent }}' 中删除 '{{ subgroup }}' 时出错。"
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "确认组删除",
      "EXISTING_PARENTS_WARNING_MESSAGE": "组 '{{ displayName }}' 有一个或多个父组。",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "组 '{{ displayName }}' 可能有一个或多个父组。",
      "CONFIRM_MESSAGE": "确实要永久删除 '{{ displayName }}' 吗?",
      "OPTION_REMOVE_FROM_PARENT": "只需从 '{{ parent }}' 中删除 '{{ subgroup }}'。",
      "OPTION_DELETE_COMPLETELY": "完全删除 '{{ displayName }}'。这是永久性的。",
      "DELETE_BUTTON": "删除"
    }
  }
}
